package com.tax.file.model;

public interface IInvoiceQueryModel {
	
	public String getToken();
	public String getDqdm();
	public String getCert();
	public String getDataType();
	public String getDkCollectFrom();
	
	public void setToken(String token);
	public void setDqdm(String dqdm);
	public void setCert(String cert);
	public void setDataType(String dataType);
	public void setDkCollectFrom(String dkCollectFrom);
}
